  body {
    background-color: rgb(0, 0, 0);
  }
  .introduction {
    display: block;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13%;
    /* background-color: pink;    */
  }    
  h1 {
    color:#ffffff;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 200;
    text-align: center;
    letter-spacing: 5px;
    margin-bottom: 5px;
    /* background-color: orange; */
  }
  h4 {
    color:#ffffff;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 200;
    text-align: center;
    letter-spacing: 5px;
    margin-top: 0px;    
    margin-bottom: 15px;
    /* background-color: yellow; */
  }
  .contactForm {
    text-align: center;
  }
  p {
    height: 40px;
    width: 500px;
    margin: auto auto;
    /* background-color: aqua; */
  }
  a {
    color: rgb(255, 255, 255);
    font-family: 'Noto Sans', sans-serif;
    font-size: 22px;
    text-decoration: none;
    letter-spacing: 5px;
  }
  a:link {  /* unvisited link */
    color: rgb(255, 255, 255);
  } 
  a:hover { /* mouse over link */
    color: rgb(12, 91, 238);
  }  
  a:active {  /* selected link */
    color: rgb(34, 245, 48);
  }
  i {
    color: white;
    font-size: 15px;
    padding-right: 10px;
  }
  hr {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }

  /* CONTACT FORM *//* CONTACT FORM *//* CONTACT FORM *//* CONTACT FORM */
  h3 {
    color:#ffffff;
    font-family: 'Noto Sans', sans-serif;
    text-align: center;
    font-size: 27px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    font-weight: 200;
  }
  .container {
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 12%;
    /* background-color: pink;             */
  }
  input {
    height: 25px;
  }
  textarea {
    height: 250px;
  }    
  .form-group {
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* background-color: orange; */
  }
  .form-group .form-control {
    width: 190px;
    margin-top: 5px;
    font-family: 'Noto Sans', sans-serif;
    font-size: 15px;
  }
  button {
    margin-left: 16%;
    margin-top: 5%;
    margin-bottom: 5%;
    font-family: 'Noto Sans', sans-serif;
    font-size: 15px;
width: 110px;

  }   